Subject: Re: ncurses
From: [email-masked] (Christopher G. Faylor)

28 Dec 1998 15:35:22 GMT
Message-ID: <[email-masked]>
References: <[email-masked]> <[email-masked]>
X-Newsreader: trn 4.0-test63 (15 March 1998)

In article <[email-masked]>,
Peter Moulder <[email-masked]> wrote:
>Paul Wilson <[email-masked]> writes:
>> The problem with some GNU configure utils is that they pipe their
>> commands to /dev/null. Last I tried to create a /dev/null using mknod, I
>> couldn't create it with the exact major and minor device numbers, so
>> creating /dev/null won't fix the problem. Just edit out the >/dev/null
>> from the configure script where configure checks for gcc.
>
>On b20.0 / NT, /dev/null does work even if ls doesn't see it.
>
>Try doing `sh -x configure' instead of `./configure', to see what it
>is trying to do and why it thinks gcc doesn't work.
>
>(You might try Paul's suggestion first, though, just to check whether
>I'm speaking garbage.)

Actually, /dev/null has worked for some time.  As noted, you can't do a
'ls -l /dev/null' but we're working on that.
-- 
[email-masked]
http://www.cygnus.com/